.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m8{transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);}
.m1{transform:matrix(0.000493,-0.284013,0.283848,0.000493,0,0);-ms-transform:matrix(0.000493,-0.284013,0.283848,0.000493,0,0);-webkit-transform:matrix(0.000493,-0.284013,0.283848,0.000493,0,0);}
.m7{transform:matrix(0.234166,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.234166,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.234166,0.000000,0.000000,0.283848,0,0);}
.m6{transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.284013,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284013,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284013,0.000000,0.000000,0.283848,0,0);}
.m4{transform:matrix(0.284015,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284015,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284015,0.000000,0.000000,0.283848,0,0);}
.m5{transform:matrix(0.284018,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284018,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284018,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-14.966959px;}
._0{margin-left:-1.077060px;}
._3{width:1.364252px;}
._4{width:8.524391px;}
._5{width:121.491455px;}
._1{width:411.687765px;}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:20.159992px;}
.fs7{font-size:32.159987px;}
.fs2{font-size:38.938085px;}
.fs3{font-size:38.939984px;}
.fs1{font-size:44.159982px;}
.fs6{font-size:47.577981px;}
.fs0{font-size:51.839979px;}
.fs4{font-size:56.430377px;}
.fs5{font-size:57.177977px;}
.fs9{font-size:87.839965px;}
.y17{bottom:0.953946px;}
.y16{bottom:1.226440px;}
.y3{bottom:43.235977px;}
.y0{bottom:45.415677px;}
.y1e{bottom:56.043193px;}
.y2{bottom:59.585615px;}
.y1d{bottom:66.534210px;}
.y1c{bottom:77.025228px;}
.y1b{bottom:87.379998px;}
.y1a{bottom:97.871015px;}
.y19{bottom:108.225785px;}
.yf{bottom:108.770773px;}
.y18{bottom:118.716802px;}
.y14{bottom:129.071573px;}
.y15{bottom:131.796295px;}
.ye{bottom:147.737408px;}
.yd{bottom:212.999710px;}
.yc{bottom:396.524387px;}
.y4{bottom:483.586205px;}
.y9{bottom:483.722452px;}
.y5{bottom:489.036092px;}
.ya{bottom:489.172341px;}
.y1f{bottom:492.442259px;}
.y6{bottom:494.622226px;}
.yb{bottom:494.758474px;}
.y12{bottom:570.920517px;}
.y8{bottom:573.917950px;}
.y7{bottom:574.054197px;}
.y11{bottom:576.915384px;}
.y13{bottom:581.547781px;}
.y10{bottom:592.583786px;}
.y1{bottom:621.876886px;}
.ha{height:6.267363px;}
.hb{height:20.361592px;}
.h9{height:23.413350px;}
.hc{height:23.429053px;}
.h3{height:32.171237px;}
.h4{height:37.107995px;}
.h5{height:37.109805px;}
.h2{height:37.766235px;}
.h8{height:45.341816px;}
.h6{height:53.778150px;}
.h7{height:54.490612px;}
.hd{height:63.949896px;}
.h1{height:589.268409px;}
.h0{height:675.558195px;}
.w2{width:4.632399px;}
.w1{width:852.111639px;}
.w0{width:956.000000px;}
.xf{left:0.272824px;}
.x0{left:55.634204px;}
.x1{left:80.511290px;}
.x3{left:89.776085px;}
.x4{left:126.971963px;}
.x7{left:144.002836px;}
.x8{left:147.953998px;}
.x5{left:183.923200px;}
.x9{left:204.768987px;}
.x6{left:248.231772px;}
.x2{left:271.931934px;}
.xc{left:305.319256px;}
.xa{left:415.951800px;}
.xb{left:684.222097px;}
.x13{left:836.273688px;}
.x11{left:843.086116px;}
.x14{left:844.312294px;}
.x12{left:845.538553px;}
.xd{left:849.762173px;}
.x15{left:860.661931px;}
.xe{left:878.782449px;}
.x10{left:883.415176px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-17.576262pt;}
._0{margin-left:-1.264832pt;}
._3{width:1.602092pt;}
._4{width:10.010512pt;}
._5{width:142.671974pt;}
._1{width:483.460388pt;}
.fs8{font-size:23.674635pt;}
.fs7{font-size:37.766679pt;}
.fs2{font-size:45.726455pt;}
.fs3{font-size:45.728685pt;}
.fs1{font-size:51.858724pt;}
.fs6{font-size:55.872608pt;}
.fs0{font-size:60.877633pt;}
.fs4{font-size:66.268309pt;}
.fs5{font-size:67.146244pt;}
.fs9{font-size:103.153766pt;}
.y17{bottom:1.120255pt;}
.y16{bottom:1.440255pt;}
.y3{bottom:50.773630pt;}
.y0{bottom:53.333333pt;}
.y1e{bottom:65.813624pt;}
.y2{bottom:69.973623pt;}
.y1d{bottom:78.133619pt;}
.y1c{bottom:90.453614pt;}
.y1b{bottom:102.613610pt;}
.y1a{bottom:114.933605pt;}
.y19{bottom:127.093600pt;}
.yf{bottom:127.733600pt;}
.y18{bottom:139.413595pt;}
.y14{bottom:151.573590pt;}
.y15{bottom:154.773333pt;}
.ye{bottom:173.493581pt;}
.yd{bottom:250.133551pt;}
.yc{bottom:465.653464pt;}
.y4{bottom:567.893424pt;}
.y9{bottom:568.053423pt;}
.y5{bottom:574.293430pt;}
.ya{bottom:574.453432pt;}
.y1f{bottom:578.293419pt;}
.y6{bottom:580.853437pt;}
.yb{bottom:581.013439pt;}
.y12{bottom:670.453382pt;}
.y8{bottom:673.973381pt;}
.y7{bottom:674.133381pt;}
.y11{bottom:677.493380pt;}
.y13{bottom:682.933377pt;}
.y10{bottom:695.893372pt;}
.y1{bottom:730.293359pt;}
.ha{height:7.360000pt;}
.hb{height:23.911381pt;}
.h9{height:27.495175pt;}
.hc{height:27.513616pt;}
.h3{height:37.779891pt;}
.h4{height:43.577311pt;}
.h5{height:43.579436pt;}
.h2{height:44.350307pt;}
.h8{height:53.246595pt;}
.h6{height:63.153699pt;}
.h7{height:63.990370pt;}
.hd{height:75.098762pt;}
.h1{height:692.000000pt;}
.h0{height:793.333333pt;}
.w2{width:5.440000pt;}
.w1{width:1000.666667pt;}
.w0{width:1122.666667pt;}
.xf{left:0.320387pt;}
.x0{left:65.333333pt;}
.x1{left:94.547429pt;}
.x3{left:105.427424pt;}
.x4{left:149.107940pt;}
.x7{left:169.107932pt;}
.x8{left:173.747931pt;}
.x5{left:215.987914pt;}
.x9{left:240.467904pt;}
.x6{left:291.507883pt;}
.x2{left:319.339872pt;}
.xc{left:358.547857pt;}
.xa{left:488.467805pt;}
.xb{left:803.507679pt;}
.x13{left:982.067566pt;}
.x11{left:990.067656pt;}
.x14{left:991.507603pt;}
.x12{left:992.947645pt;}
.xd{left:997.907601pt;}
.x15{left:1010.707596pt;}
.xe{left:1031.987200pt;}
.x10{left:1037.427585pt;}
}
